/* Portrait tablet to landscape and desktop */
@media (max-width: 1200px) {
    #promo .text {
        font-size: 100px;
    }
    #motto span {
        font-size: 16px;
        line-height: 30px;
    }
}
@media (max-width: 576px) {
    #menu {
        width: 75% !important;
    }
}
@media (max-width: 768px) {
    #menu {
        width: 60%;
    }
    #home .overlay a {
        font-size: 44px !important;
    }
    .dropdown-item  span{
        font-size: 22px;
      
      }
    
}
@media (max-width: 1024px) {
    html,
    body {
        cursor: auto;
        background: transparent !important;
        z-index: 22;
    }
    .dropdown-item  span{
        font-size: 22px;
      
      }
    
    #home .overlay a {
        font-size: 80px;
    }
    #bakcground-svg {
        z-index: -1;
    }
    #logoTop {
        top: 0px;
        left: 0px;
        z-index: 120;
        background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
        width: 100%;
        height: 80px;
        padding-left: 20px;
        padding-top: 20px;
    }

    #logoTop img {
        width: 170px;
        height: auto;
    }

    #menu-close-button {
        display: inline;
        position: absolute;
        right: 20px;
        top: 26px;
        cursor: pointer;
    }

    #menu-button {
        display: inline;
        position: fixed;
        right: 20px;
        top: 20px;
        cursor: pointer;
        z-index: 130;
    }

    #menu {
        right: 0px;
        top: 0px;
        background-color: #7993d8f9;
        width: 50%;
        height: 100%;
        z-index: 150;
        /*padding-top: 100px;*/
    }

    #menu .header {
        display: block;
        height: 100px;
    }

    #menu a,
    #sub-menu a {
        /* display: block; */
        text-align: left;
        line-height: 40px;
        font-size: 22px;
        margin-left: 30px;
        margin-right: 20px;
        
    }
    /* .nav-itmes a:nth-child(3){
        display: none;
        background-color: pink;
    } */
    #sub-menu {
        position: static;
        /*top: 250px;*/
        z-index: 110;
        /*border-bottom: 1px solid #b5b5b7;*/
    }

    #menu,
    #sub-menu {
        right: -100%;
        -webkit-transition: right 500ms ease-in-out;
        -moz-transition: right 500ms ease-in-out;
        -o-transition: right 500ms ease-in-out;
        transition: right 500ms ease-in-out;
    }

    #menu.active,
    #sub-menu.active {
        right: 0px;
    }

    #menu .seperator {
        display: block;
        border-bottom: 1px solid #888888;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #promo .text {
        font-size: 40px;
    }

    #promo .text.fragrance {
        text-align: left;
        top: 150px;
        left: 20px;
        height: 50px;
    }

    #promo .text.flavor {
        text-align: left;
        top: 200px;
        left: 20px;
        height: 50px;
    }

    #motto {
        left: 20px;
        right: 20px;
        bottom: 50px;
    }

    #motto span {
        font-size: 12px;
        letter-spacing: 0px;
        line-height: 20px;
        text-align: left;
    }

    #logoBottom {
        position: absolute;
        left: 20px;
        bottom: 20px;
    }

    #copy {
        position: static;
        bottom: 40px;
        width: 100%;
        left: 0xp;
        right: 0px;
    }

    #copy .left {
        position: static;
        text-align: left;
        display: inline;
    }

    #copy .left a {
        display: inline;
        margin-left: 20px;
        margin-right: 0px;
    }

    #copy .right {
        position: static;
        display: inline;
        text-align: left;
    }

    #copy .right span {
        margin-left: 20px;
        margin-right: 0px;
    }

    #button-next-svg,
    #button-prev-svg {
        display: none;
    }

    .slide {
        position: static;
        width: 100%;
        height: 300px;
        -webkit-transition: height 500ms ease-in-out;
        -moz-transition: height 500ms ease-in-out;
        -o-transition: height 500ms ease-in-out;
        transition: height 500ms ease-in-out;
        border-bottom: 2px solid #fff;
    }

    .slide.opened {
        height: auto;
    }

    .slide.opened .detail {
        display: block;
        position: static;
    }

    .slide .detail {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 40px;
    }

    .slide .detail span {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        line-height: 20px;
        color: #fff;
    }

    .slide .title {
        position: relative;
        background-size: cover;
        left: 0px;
        top: 0px;
    }

    .slide .title span {
        position: relative;
        font-size: 50px;
        line-height: 44px;
        top: 100px;
        left: 18px;
    }

    .slide .link {
        position: relative;
        left: 23px;
        top: -80px;
        padding-left: 0px;
    }

    #slide-container {
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        overflow-x: hidden;
        /*-webkit-overflow-scrolling: touch; */
    }

    #slide-container .footer {
        display: block;
        width: 100%;
        height: 200px;
        background-color: #353536;
    }

    #one-content {
        position: static;
        width: 100%;
        height: 100%;
        overflow: hidden;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }

    #one-content .helper {
        position: static;
    }

    #one-content img {
        position: static;
        max-width: 100%;
        opacity: 0.8;
    }

    #one-content .detail {
        position: static;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 30px;
        padding-bottom: 30px;
        width: auto;
    }

    a.active {
        border-bottom: 0px;
        border-left: 10px solid #76bc21;
        margin-left: 0px !important;
        padding-left: 10px;
    }

    .subs {
        position: static;
        width: auto;
    }

    #myBtn {
        margin: 20px 20px 60px 0px;
        width: 100%;
    }
    .modal-content {
        width: 90%;
    }
    .modal-body {
        flex-direction: column;
    }
    .subs-form,
    .contact-form {
        padding: 1rem;
        width: 90%;
    }
    .subs-form {
        border-right: 0;
        border-bottom: 1px solid #bdbdbd;
        padding-top: 2rem;
    }
    .contact-form {
        padding-top: 2rem;
    }
    .close {
        top: 50px;
        right: 50px;
    }
    .modal {
        padding-top: 0;
        z-index: 999;
    }
    #promo .text {
        width: auto;
    }
    #promo canvas {
        left: 20px;
    }
    .popup-trigger {
        right: 20px;
        bottom: 60px;
        width: 120px;
        height: 140px;
    }
    .seluzPopupBody img {
        /*width: 90% !important;*/
    }
    .seluzPopupClose {
        right: 20px;
        top: 20px;
    }
    .seluzPopupBody {
        width: 95%;
    }
}


/* phone responsive */
/* Small Devices: Phones (e.g., iPhone SE, Galaxy A3) */
@media (max-width: 480px) {
    body {
        font-size: 14px;
    }

    #promo .text {
        font-size: 24px;
    }

    #home .overlay a {
        font-size: 32px !important;
    }

    #menu {
        width: 85% !important;
    }

    .popup-trigger {
        bottom: 20px;
        width: 100px;
        height: 120px;
    }

    .slide .title span {
        font-size: 36px;
    }

    .slide .detail span {
        font-size: 12px;
        line-height: 18px;
    }
}

/* Medium Devices: Phones & Small Tablets (e.g., iPhone XR, Galaxy S10, iPad Mini) */
@media (min-width: 481px) and (max-width: 767px) {
    #promo .text {
        font-size: 32px;
    }

    #home .overlay a {
        font-size: 40px !important;
    }

    #menu {
        width: 70%;
    }
}

/* Large Phones and Tablets Portrait (e.g., iPads in portrait) */
@media (min-width: 768px) and (max-width: 991px) {
    #menu {
        width: 60%;
    }

    #home .overlay a {
        font-size: 50px;
    }

    #promo .text {
        font-size: 36px;
    }

    .slide .title span {
        font-size: 42px;
    }
}

/* Tablets Landscape to Small Laptops */
@media (min-width: 992px) and (max-width: 1199px) {
    #promo .text {
        font-size: 50px;
    }

    #home .overlay a {
        font-size: 64px;
    }

    #menu {
        width: 50%;
    }
}
